
QGIS Application - Feature request #796

Vertex-level editing

2007-11-08 02:40 PM - John Tull

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 10855

Description

Ability to use editing tools on multiple vertices at a time. For instance, the delete vertex tool would be able to draw a rectangle around a

selection of vertices within a polygon, line, or series of points and delete them all at once. Optionally, a selection on a subset of vertices

could be made with the selection tool, then the move vertex tool could move the selected set of vertices on click and drag.

History

#1 - 2008-02-22 01:32 AM - sieczka -

Hi John

Isn't this a duplicate of your #748 by any chance?

#2 - 2008-02-22 10:12 AM - John Tull

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
